@charset "UTF-8";
/* CSS Document */
/*▼天ぷら宮メニューcss*/
/*▼caption*/
.miya-caption {
  font-weight: normal;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.miya-caption h2 {
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.2em;
  font-weight: normal;
  writing-mode: vertical-rl;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", serif;
  padding-bottom: 10px;
}
.miya-caption p {
  font-size: 1.2rem;
  color: #a8a8a8;
  font-weight: 300;
  border-top: #e8e8e8 0.1rem solid;
  padding: 5px 0 60px;
}
@media(min-width:770px) {
  .miya-caption h2 {
    font-size: 2rem;
    padding-bottom: 15px;
  }
  .miya-caption p {
    font-size: 1.4rem;
    padding: 10px 0 80px;
  }
}
/*▲caption*/
/*▼menu*/
.best-menu-area {
  width: 100%;
  padding: 100px 0 40px;
  background-color: #fff;
}
.best-menu-list ul {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.best-menu-list li {
  display: table-cell;
  text-align: center;
  list-style: none;
  width: 41%;
  margin: 0 2% 40px;
}
.best-menu-list img {
  width: 100%;
  max-width: 150px;
  aspect-ratio: 1/1;
  border-radius: 100%;
}
.best-menu-list h3 {
  font-size: 1.4rem;
  font-weight: normal;
  margin-top: 10px;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", serif;
}
.best-menu-list p {
  letter-spacing: 0.01em;
  font-size: 1.2rem;
  margin-top: 2px;
  color: #a8a8a8;
}
@media(min-width:770px) {
  .best-menu-area {
    padding: 140px 0 60px;
  }
  .best-menu-list {
    width: 100%;
    padding: 0 5%;
  }
  .best-menu-list ul {
    width: 90%;
    margin: 0 5%;
  }
  .best-menu-list li {
    text-align: center;
    list-style: none;
    width: 26%;
    margin: 0 1% 80px;
  }
  .best-menu-list img {
    width: 100%;
    max-width: 180px;
    aspect-ratio: 1/1;
    border-radius: 100%;
  }
  .best-menu-list h3 {
    font-size: 1.6rem;
    font-weight: normal;
    margin-top: 10px;
  }
  .best-menu-list p {
    letter-spacing: 0.01em;
    font-size: 1.4rem;
    margin-top: 2px;
  }
}
/*▲menu*/
/*▼menu-list*/
.menu-list-area {
  width: 100%;
  padding: 60px 0 20px;
  background-color: #f4f5f7;
  color: #333;
}
.menu-item {
  padding: 0px 5% 20px;
}
.menu-title {
  padding: 6px 0 4px;
  margin: 0 0 20px;
  border-top: #333 0.1rem solid;
  border-bottom: #333 0.1rem solid;
}
.menu-title h3 {
  font-weight: 700;
  padding-left: 5px;
}
.menu-title p {
  color: #a8a8a8;
  padding-left: 6px;
  font-size: 1.2rem;
}
.item {
  width: 100%;
  text-align: left;
  display: flex;
  flex-direction: column;
  padding: 0 0 20px 5px;
}
.item th {
  padding-right: 28px;
  font-weight: normal;
  letter-spacing: 0.1em;
}
.item td {
  line-height: 1.6;
  text-align: end;
  padding-bottom: 12px;
}
@media(min-width:770px) {
  .menu-list-area {
    width: 100%;
    padding: 100px 20% 60px;
  }
  .menu-item {
    padding: 0px 0 40px;
  }
  .item {
    width: 100%;
  }
  .menu-title p {
    font-size: 1.4rem;
  }
}
/*▲menu-list*/
/*▼大衆酒場メニュー*/
.taishusakaba-menu {
  width: 100%;
  padding: 60px 0 40px;
}
.taishusakaba-menu_slider {
  margin-inline: auto;
  max-width: 500px;
  width: 96%;
}
.slider-img {
  margin: 0 10px;
}
.slider-img img {
  height: auto;
  width: 100%;
}
@media(min-width:770px) {
  .taishusakaba-menu {
    padding: 100px 0 80px;
  }
  .taishusakaba-menu_slider {
    max-width: 1500px;
  }
}
/*▲大衆酒場メニュー*/
/*▲天ぷら宮メニューcss*/
/*▼天むす宮メニューcss*/
/*▼menu*/
.menu-area {
  width: 100%;
  padding: 60px 0 80px;
  background-color: #f4f5f7;
}
.menu-list ul {
  width: 100%;
  padding: 0 1% 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.menu-list li {
  display: table-cell;
  text-align: center;
  list-style: none;
  width: 41%;
  margin: 0 2% 40px;
}
.menu-list img {
  width: 100%;
  max-width: 200px;
}
.menu-list h3 {
  font-size: 1.4rem;
  margin-top: 10px;
  font-family: "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", serif;
}
.menu-list p {
  letter-spacing: 0.01em;
  font-size: 1.2rem;
  margin-top: 2px;
  color: #a8a8a8;
}
@media(min-width:770px) {
  .menu-area {
    padding: 100px 0 120px;
  }
  .menu-list {
    width: 100%;
    padding: 0 5%;
  }
  .menu-list ul {
    width: 90%;
    margin: 0 5% 40px;
  }
  .menu-list li {
    text-align: center;
    list-style: none;
    width: 26%;
    margin: 0 1% 80px;
  }
  .menu-list img {
    width: 100%;
    max-width: 250px;
  }
  .menu-list h3 {
    font-size: 1.6rem;
    font-weight: normal;
    margin-top: 10px;
  }
  .menu-list p {
    letter-spacing: 0.01em;
    font-size: 1.4rem;
    margin-top: 2px;
  }
}
/*▲menu*/